Write multiple files
Write multiple files in a single request. Send as multipart/form-data where each part's name is the file path and body is the raw file bytes.
Write multiple files in a single request. Send as multipart/form-data where each part's name is the file path and body is the raw file bytes.
Authorization
BearerAuth AuthorizationBearer <token>
API key passed as a Bearer token in the Authorization header.
Alternatively, use the leap0-authorization header.
In: header
Path Parameters
sandboxID*string
Unique sandbox identifier.
Request Body
multipart/form-data
TypeScript Definitions
Use the request body type in TypeScript.
[key: string]?file
Format
binaryResponse Body
application/json
application/json
curl -X POST "https://api.leap0.dev/v1/sandbox/string/filesystem/write-files" \ -F property1="string" \ -F property2="string"Empty
{ "message": "string", "errors": [ { "field": "string", "error": "string" } ]}{ "message": "string"}
